using UnityEngine;
using System.Collections;

public class PillBottle : Interactiable {

	public static int pills = 14;

	public override void Start() {
		base.Start();
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public override void Use() {
		//if (pills != 0) {
			//pills--;
			GetComponent<AudioSource>().Play();
			mainShit.boy.currentPills++;
			Boy.totalPills++;
		//}
	}
}
